Subject: NEW IBISCHK2 EXECUTABLES

From: [email-masked] ( Bob Ross)
Date: Wed, 22 Nov 95 12:09 PST

Hello:

If you receive two copies of this, then you are on both the [email-masked]
and [email-masked] reflectors.  

Release versions of ibischk2 executables have been put under the ibischk2
directory under /pub/ibis on vhdl.org.  These are now organized by computer
operating system.  Thanks to Jon Powell for creating these executables.

The older executables are temporarily stored in an "old" subdirectory as 
a backup.  Please report any problems.

Also, there is a new subdirectory "wip" for work in progress where some
approved BIRDS are rolled up into a working draft for future Version 3.0
activity.

Bob Ross,
Interconnectix, Inc.
IBIS Open Forum Secretary